<!-- \SentraDesigner\fills\Teaser\templates\outer-teaser.tpl -->
<div class="teaser tsr{{ActiveTeaser}} col{{ColumnCount}}">
{{Content}}
</div>	<!-- Close class="teaser" -->
<if name="DesignerMode">
<script>
$('.responsimg').responsImg();
</script>
</if>
<if name="SentraMode">
<?php
$wb->QUEUE_EXTERN->AddEndScript("$('.responsimg').responsImg();");
?>
</if>